Bug 54978 - rpmlint error
Summary: rpmlint error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl-File-MMagic   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-23 21:50 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-24 08:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen Foster 2001-10-23 21:50:27 UTC
Version-Release number of selected component (if applicable):
perl-File-MMagic-1.06-2

How Reproducible:
100%

Steps to Reproduce:
1. rpmlint perl-File-MMagic
2. 
3. 

Actual Results:
W: perl-File-MMagic perl-temp-file
/usr/lib/perl5/site_perl/5.6.0/s390-linux/auto/File/MMagic/.packlist

Comment 1 Glen Foster 2001-10-23 21:50:50 UTC
Assigning to laroche

Comment 2 Florian La Roche 2001-10-24 08:48:39 UTC
This should be cleaned up for RHL8 for all archs.

Florian La Roche


Comment 3 Trond Eivind Glomsrxd 2001-10-24 18:29:09 UTC
Seems fixed in perl-File-MMagic-1.13-1


Note You need to log in before you can comment on or make changes to this bug.